@charset "iso-8859-1";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	background-color:#000;
}

#frame {
	width: 860px;
	margin: 0 auto;
}

#logo {
	width: 252px;
	height: 124px;
	float: left;
}

#telephone {
	width: 217px;
	padding-left: 391px;
	padding-top: 26px;
	height: 98px;
	float: left;
}

#navigation_cont {
	
	width: 860px;
	height: 40px;
	background-image: url(../images/navigation_bg.gif) ;
}

#navigation {
	width: 860px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}

.spacer {
	width: 860px;
	height: 10px;
	float: left;
}

.divider{
	width: 860px;
	height: 40px;
	background-image: url(../images/divider.gif);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-bottom: 20px;
}


#header {
	width: 860px;
	height: 235px;
	float: left;
}


#mainbody {
	width: 860px;
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #000;
}

.cont_left {
	width: 420px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}

.cont_right {
	width: 420px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0px;
}

h1 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 26px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 20px;
}

h2 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 20px;
}

h3 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 20px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	line-height: 150%;
	padding-bottom: 10px;
}
p a {
	color:#fff;
}

p a:hover {
	color:#fff;
}

.clear {
   clear: both;
}

.big_red {
   font-size: 32px;
	font-weight: normal;
	color: #FF0000;
}




#footer {
	width: 100%;
	float: left;
	clear: both;
	background-color: #000;
	text-align: center;
}

#footerCont {
	width: 860px;
	margin: 0 auto;
	background-color: #88746B;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url('../images/grass.gif');
	background-repeat: no-repeat;
	background-position: top;
	
}


#footerCont p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}

#footerCont a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}

#footerCont a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}

.float_right {
	float: right;
	margin: 0 0 0 20px;
	clear: both;
}

#mainbody ul {
	padding:0px 0px 0px 50px;
}
#mainbody ul li {
	list-style:disc; 
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0px 0px 10px 0px;	
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #fff;
	line-height:normal;
}

input#name, input#email, input#phone, input#suburb, input#spamcode {
	background:#ffffff;
	border:1px solid #5F5F5F;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
}

input#submit {
	background:#5F5F5F;
	border:1px solid #5F5F5F;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

input#submit:hover {
	background:#fff;
	border:1px solid #5F5F5F;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	cursor:pointer;
}

.button {
	background:#5F5F5F;
	border:1px solid #5F5F5F;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

.button:hover {
	background:#fff;
	border:1px solid #5F5F5F;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	cursor:pointer;
}

label {
	margin:10px;
}

textarea#enquiry {
	background:#ffffff;
	border:1px solid #5F5F5F;
	padding:4px;
	width:300px;
	height:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

#ancestry a { color: #fff; font-weight: bold; text-decoration: none; }
#ancestry a:hover { text-decoration: underline; }